Subject: Re: [Mgs] Successor of MGTF?

From: Glenn Schnittke <[email-masked]>
Date: Sat, 05 May 2012 21:21:35 -0500

There's so much more that I want to say about it that I won't.

I will say that I think it's hideous. They took the front end of the 
MGF/TF, added the grille from the original bugeye Sprite and schlemmed 
them between headlights from a Japanese cartoon.

All other things considered, I can't see why anyone would be excited 
about this car, not knowing anything about its performance statistics or 
maintenance record.

And if something goes horribly wrong, who do you get to sue? The Chinese 
government? Good luck.

Okay, I admit. I went ahead and said it.

Glenn

On 5/2/2012 1:00 PM, [email-masked] wrote:
> Message: 1
> Date: Wed, 2 May 2012 19:16:50 +0200
> From: "Hans Duinhoven"<[email-masked]>
> To:<[email-masked]>
> Subject: [Mgs] Successor of MGTF?
> Message-ID:<C6904EB75CF44BE89DA85E475D6245AE@uw471de61b465c>
> Content-Type: text/plain; format=flowed; charset="iso-8859-1";
> 	reply-type=original
>
> http://www.carnewschina.com/2010/04/19/saic-working-on-new-mg-roadster-engine-up-front/
>
> Looks better than the previous gig.
>
> Cheers,
>
> Hans Duinhoven
> 71 BGT on the road again
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: Charley & Peggy Robinson <[email-masked]>
Date: Sat, 05 May 2012 22:01:44 -0500

What got me about the TF was that while it was reportedly a fine car, 
the doggoned thing looked like a Miata to me. :-(

CR

On 5/5/2012 9:21 PM, Glenn Schnittke wrote:
> about this car, not knowing anything about its performance statistics 
> or maintenance record.
>
> And if something goes horribly wrong, who do you get to sue? The 
> Chinese government? Good luck.
>
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Sun, 6 May 2012 11:09:48 +0100

Well, if you bought it off the Chinese Government, then yes.  But otherwise, 
the importer or dealer that you bought it off, same as any other car made 
anywhere else.

As for the rest, this is so much like when MG/Rover produced the ZR/ZS/ZT, 
Austin/Rover the MG variants of the Metro/Maestro/Montego, MG the MGB, and 
so on back through history.  One thing that never changes is the refrain 
"It's not a proper MG ...".  Aside from the appearance let's wait and see 
what it is like before totally condemning it.

PaulH.

----- Original Message ----- 

[email-masked]

---

From: Charley & Peggy Robinson <[email-masked]>
Date: Sun, 06 May 2012 09:21:40 -0500

I did a little research.  Apparently the  version of the TF was 
assembled from CKDs  in the UK at Longbridge.  At least some British 
factory workers had some income from the deal.  Too bad it didn't sell well.

CR

On 5/6/2012 5:09 AM, PaulHunt73 wrote:
> Well, if you bought it off the Chinese Government, then yes.  But 
> otherwise, the importer or dealer that you bought it off, same as any 
> other car made anywhere else.
>
> As for the rest, this is so much like when MG/Rover produced the 
> ZR/ZS/ZT, Austin/Rover the MG variants of the Metro/Maestro/Montego, 
> MG the MGB, and so on back through history.  One thing that never 
> changes is the refrain "It's not a proper MG ...".  Aside from the 
> appearance let's wait and see what it is like before totally 
> condemning it.
>
> PaulH.
>

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Sun, 6 May 2012 15:57:27 +0100

The MG TF was originally produced in 2002 by MG Rover, entirely at 
Longbridge.  After they went bust in 2005 there was a gap until Nanjing 
started making them again in 2008.  It is these that were assembled from 
CKDs at Longbridge, albeit only 908 out of the total of 26,000.

PaulH.

----- Original Message ----- 
>I did a little research.  Apparently the  version of the TF was assembled 
>from CKDs  in the UK at Longbridge. 

[email-masked]

---

From: Murray Arundell <[email-masked]>
Date: Mon, 7 May 2012 08:40:04 +1000

...and suing the US UK or any other government would be any easier? Oh please,
can you guys put aside these petty prejudices for a second and simply judge
something on its merits? This China bashing is becoming tedious. Spend less
time bemoaning their success, and more time thinking about what they are doing
right and we are doing wrong...

Murray Arundell

Sent from my iPhone

> As for the rest, this is so much like when MG/Rover produced the ZR/ZS/ZT,
Austin/Rover the MG variants of the Metro/Maestro/Montego, MG the MGB, and so
on back through history.  One thing that never changes is the refrain "It's
not a proper MG ...".  Aside from the appearance let's wait and see what it is
like before totally condemning it.
government? Good luck.
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

[email-masked]

---

From: Brad Wilson <[email-masked]>
Date: Sun, 06 May 2012 21:47:13 -0500

>right and we are doing wrong...

Murray et al:

As a fellow commonwealth citizen I can see your point about the yanks 
China bashing, but I really feel that if they make the car front 
engine, front wheel drive that will be a huge retrograde step and a 
mistake.  As for the styling, if they keep the current drive train 
configuration, I don't think it is all that bad, so go for it!

Regards,

Brad

[email-masked]

---

From: Murray Arundell <[email-masked]>
Date: Mon, 7 May 2012 15:19:29 +1000

Brad, I agree 100% mate...

Murray

Sent from my iPhone

On 07/05/2012, at 12:47 PM, Brad Wilson <[email-masked]> wrote:

> As a fellow commonwealth citizen I can see your point about the yanks China
bashing, but I really feel that if they make the car front engine, front wheel
drive that will be a huge retrograde step and a mistake.  As for the styling,
if they keep the current drive train configuration, I don't think it is all
that bad, so go for it!

[email-masked]

---

From: Charley & Peggy Robinson <[email-masked]>
Date: Tue, 08 May 2012 08:19:09 -0500

What I read was the MG F was produced by the Rover group.  The TF was 
assembled from Chinese-built  Complete Knock Down Kits  (CKD)  in the 
UK.  They were not the same cars.

CR

On 5/6/2012 9:57 AM, PaulHunt73 wrote:
> Longbridge.  After they went bust in 2005 there was a gap until 
> Nanjing started making them again in 2008.  It is these that were 
> assembled from CKDs at Longbridge, albeit only 908 out of the total of 
> 26,000.
>
> PaulH.
>
>> assembled from CKDs  in the UK at Longbridge. 

[email-masked]

---

From: Charley & Peggy Robinson <[email-masked]>
Date: Tue, 08 May 2012 08:22:16 -0500

Who is "we" ?  :-)

CR

On 5/6/2012 5:40 PM, Murray Arundell wrote:
> On 06/05/2012, at 8:09 PM, "PaulHunt73"<[email-masked]>  wrote:
>
>    

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Tue, 8 May 2012 15:54:11 +0100

Well, that isn't correct.

The MGF was produced by Rover Group from 1995 while it was owned by BMW.  MG 
Rover was formed after the sale of the marque by BMW to the Phoenix Group in 
2000, and they continued to produce the MGF.  It became the TF from 2002 
until 2005 when MG Rover collapsed.  The TF was based on the MGF but had 
re-engineered suspension and engines, both MGF and TF up to this time were 
entirely assembled at Longbridge.  Nanjing bought the name in 2007 and in 
2008 started producing the TF again with very few changes, this was the CKD 
kit only finally assembled at Longbridge.  There was a much bigger 
difference between the Rover Group/MG Rover MGF and the MG Rover TF than 
there was between the MG Rover TF and the Nanjing TF.  The Chinese TF was 
almost exactly the same as the MG Rover TF.

PaulH.

----- Original Message ----- 
> assembled from Chinese-built  Complete Knock Down Kits  (CKD)  in the UK. 
> They were not the same cars.

[email-masked]

---

From: Charley & Peggy Robinson <[email-masked]>
Date: Tue, 08 May 2012 17:25:14 -0500

OK, I'll take your word for it.  You're the guy on the spot with an 
encyclopedic knowledge of MG stuff.

CR

On 5/8/2012 9:54 AM, PaulHunt73 wrote:
> The MGF was produced by Rover Group from 1995 while it was owned by 
> BMW.  MG Rover was formed after the sale of the marque by BMW to the 
> Phoenix Group in 2000, and they continued to produce the MGF.  It 
> became the TF from 2002 until 2005 when MG Rover collapsed.  The TF 
> was based on the MGF but had re-engineered suspension and engines, 
> both MGF and TF up to this time were entirely assembled at 
> Longbridge.  Nanjing bought the name in 2007 and in 2008 started 
> producing the TF again with very few changes, this was the CKD kit 
> only finally assembled at Longbridge.  There was a much bigger 
> difference between the Rover Group/MG Rover MGF and the MG Rover TF 
> than there was between the MG Rover TF and the Nanjing TF.  The 
> Chinese TF was almost exactly the same as the MG Rover TF.
>
> PaulH.
>

[email-masked]